@font-face {
    font-family: 'Geometria';
    src: url('/css/fonts/Geometria.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: "Geometria";
    src: url("/css/fonts/Geometria-Bold.ttf");
    font-weight: bold;
}

@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}


html, body{
    font-family: Geometria,"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    min-width: 320px;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased !important;
    -moz-osx-font-smoothing:grayscale;
}

/* GENERAL */
.absolute-fill {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.display-col {
    display: flex;
    flex-direction: column;
}

.display-row {
    display: flex;
    flex-direction: row;
}

.d-none {
    display: none;
}

.d-flex-center-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.d-flex-center {
    display: flex;
    align-items: center;
}

.d-flex-around {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.d-flex-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.p-relative {
    position: relative;
}

.trans-bar1 {
    position: absolute;
    height: 200px;
    width: 100%;
    bottom: -150px;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
}

.title1 {
    width: 200px;
    text-align: center;
    border-radius: 0;
    border: 2px solid white;
    font-size: 22px;
    color: white;
    padding: 10px;
    font-weight: bold;
}

.text-lg {
    font-size: 32px;
}

.text-md {
    font-size: 24px;
}

.text-sm {
    font-size: 18px;
}

.text-xl {
    font-size: 54px;
}

.mt-1 {
    margin-top: 10px;
}

.title-section {
    border-bottom: 1px solid #ccc;
    color: #333333;
    line-height: 48px;
    margin-bottom: 10px;
    text-align: center;
    margin-top: 0;
    font-weight: 600;
}

.accent-1{
    color: #CF0A2C  !important;
}

.accent-1-inverse{
    background-color: #CF0A2C !important;
    color: #FFF !important;
    border: 1px solid #CF0A2C !important;
}

.accent-1-border{
    border: 1px solid #CF0A2C !important;
}

.accent-2 {
    color: #696057  !important;
}

.accent-2-inverse{
    background-color: #696057 !important;
    color: #FFF !important;
    border: 1px solid #696057 !important;

}

.accent-2-border{
    border: 1px solid #696057 !important;
}

ul{
    list-style: none;
}

ul.horizontal-ul > li{
    float: left;
    margin-right: 20px;
}

ul.horizontal-ul-right{
    height: 20px;
}

ul.horizontal-ul-right > li{
    float: right;
    margin-left: 20px;
}

ul.horizontal-ul-right > li:last-child{
    margin-left: 0;
}

a{
    cursor: pointer;
}

.ease{
    transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
}

.hover1:hover {
    background-color: #CF0A2C !important;
    border-color: #CF0A2C !important;
    color: #FFF !important;
    transform: scale(1.1);
}

.btn-white {
    background-color: #FFF !important;
    border-color: #CF0A2C !important;
    color: #000000 !important;
}

.color-ease {
    transition: color 0.3s ease;
}

.mobileViewOnly{
    display: none !important;
}

.mobileViewOnly-inline{
    display: none !important;
}

.mobileViewClose{
    color: #FFF;
    float: right;
    font-size: 22px;
    margin-right: 10px;
    cursor: pointer;
}

input[readonly]{
    cursor: text !important;
    background: #FFF !important;
}


input[type="text"], input[type="password"], input[type="email"], textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: border-color 0.2s ease-in-out;
    -webkit-transition: border-color 0.2s ease-in-out;
    -o-transition: border-color 0.2s ease-in-out;
    -ms-transition: border-color 0.2s ease-in-out;
    transition: border-color 0.2s ease-in-out;
    background: #fff;
    border: solid 1px #e0e0e0;
    border-radius: 5px;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0.75em;
    text-decoration: none;
    width: 100%;
}

input[type=email], input[type=password], input[type=text] {
    padding: .25em .75em!important;
}

#header-wrapper {
    box-shadow: #00000088 0 0 12px 0;
    height: 100%;
    margin-bottom: 15px;
    padding-top: 10px;
}

/* Top Mini Header */
#top-mini-header{
    height: 35px;
    width: 100%;
    color: #6c6c6c;
    font-size: 14px;
}

#top-mini-header .top-header-section{
    padding: 5px 15px;
    width: fit-content;
}

#top-mini-header .top-header-section.float-left{
    float: left;
}

#top-mini-header .top-header-section.float-right{
    float: right;
}

#top-mini-header .top-header-divider.float-left{
    border-right: 1px solid #ececec;
}

#top-mini-header .top-header-divider.float-right{
    border-left: 1px solid #dddddd;
}

#top-mini-header .top-header-section ul{
    margin-bottom: 0;
    line-height: 20px !important;
    font-size: 14px !important;
    padding-inline-start: 0;
}

#top-mini-header a{
    color: #6c6c6c;
    font-size: 14px !important;
}

#top-header-phone{
    margin-left: 40px;
}

#top-header-login.top-header-section{
    padding: 5px 5px;
}

#top-header-login ul{
    padding-left: 20px;
}

#top-header-login ul.horizontal-ul li:first-child{
    margin-right: 10px;
}

#top-header-login .vertical-separator{
    border-right: 1px solid #000;
    height: 10px;
    width: 2px;
    position: relative;
    top: 5px;
    margin-right: 10px;
}

#top-header-login, #top-header-account{
    margin-right: 50px;
}

#top-header-account a{
    text-decoration: none !important;
}

#top-header-account .dropdown-menu, #top-header-nav .dropdown-menu {
    right: 0;
    left: auto;
}

.top-header-nav i {
    margin-right: 5px;
}


#top-mini-header .dropdown-menu>.active>a,
#top-mini-header .dropdown-menu>.active>a:hover,
#top-mini-header .dropdown-menu>.active>a:focus {
    background: transparent;
    color: #CF0A2C !important;
}

#top-mini-header ul.dropdown-menu>.account-link.active:hover .account-name,
#top-mini-header ul.dropdown-menu>.account-link.active:hover i,
#top-mini-header ul.dropdown-menu>li:hover,
#top-mini-header ul.dropdown-menu>li:hover a,
#top-mini-header ul.dropdown-menu>li>a:focus,
#top-mini-header ul.dropdown-menu>li>a:hover {
    background: #CF0A2C;
    color: #FFF !important;
}

#top-mini-header .dropdown-menu>li>a {
    padding: 3px 10px;
}

#top-mini-header span.account-name {
    margin-left: 5px;
}



/* Logo Header */
#header{
    padding: 5px 0;
    height: 60px;
    position: relative;
}

#header h1 {
    padding: 0 0 0 3em !important;
    font-size: 20px;
    color: #808083;
    font-weight: 100;
    text-align: left;
    margin-top: -25px;
    margin-bottom: 0;
    float: left;
    position: absolute;
}

#header h1:hover,
#header h1:active,
#header h1:visited,
#header h1 a:hover,
#header h1 a:active,
#header h1 a:visited{
    text-decoration: none;
}

#header h1 span {
    font-size: 44px;
    font-weight: 500
}

.logo-text {
    letter-spacing: 2px
}

#header h1 span.logo-text.logo-x {
    color: #90EE90;
    font-size: 60px;
    font-style: italic;
    letter-spacing: -4px;
    margin-right: 6px
}

#header h1 a, #header h1 a:hover, #header h1 a:active, #header h1 a:visited {
    color: #808083
}

#logo img {
    height: 65px
}

#header h1 span.powered-by {
    border: 1px solid #CCC;
    border-radius: 4px;
    padding: 2px 4px;
    margin-left: 5px;
    position: relative;
    top: 3px;
    font-size: 13px;
    font-weight: 100
}

#header h1 .powered-by span.logo-text.logo-x {
    font-size: 16px
}

#header h1 .powered-by span {
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    color: #aaa
}

#header h1 .powered-by span.beta-text {
    font-size: 15px
}

#mobile-nav-toggle{
    position: absolute;
    font-size: 35px;
    left: 25px;
    top: 5px;
    color: #808083;
    cursor: pointer;
    display: none;
    z-index: 9999;
}

#header-search{
    width: 200px;
    position: relative;
    top: 7px;
    margin-right: 40px;
}

#header-search .input-group-addon{
    cursor: pointer;
}

#header-search .searchBar{
    border-right: none;
}

.searchBar::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #CCC !important;
    opacity: 1; /* Firefox */
}

.searchBar:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #CCC !important;;
}

.searchBar::-ms-input-placeholder { /* Microsoft Edge */
    color: #CCC !important;;
}


/*#header-cart{*/
/*    position: relative;*/
/*    top: 13px;*/
/*    margin-right: 100px;*/
/*}*/

/*#header-cart a, #header-cart a:hover, #header-cart a:visited, #header-cart a:active{*/
/*    color: #6c6c6c;*/
/*    text-decoration: none;*/
/*}*/

/*#header-cart:hover,*/
/*#header-cart a:hover,*/
/*#header-cart a:active,*/
/*#header-cart:hover .cart-text{*/
/*    color: #CF0A2C !important;*/
/*}*/

/*#header-cart:hover i {*/
/*    color: #415626 !important;*/
/*}*/

#cart-counter{
    border: 1px solid #1d7924;
    position: absolute;
    top: -10px;
    left: 12px;
    font-size: 9px;
    padding: 2px 5px;
}

#header-cart .cart-text{
    margin-left: 8px;
}



/* NAVIGATION */
#nav, #nav > ul{
    background: #6b6258;
}

#nav {
    margin-top: -15px;
}

#nav.common-nav, #nav.mobileViewNav {
    margin-top: 0;
}

#nav > ul > li.category.current {
    background: #FFF;
}

#nav.mobileViewNav > ul > li.category.current{
    background: #6b6258;
}

#nav a, #nav a:hover, #nav a:active, #nav a:visited {
    color: #FFF;
    text-decoration: none;
    transition: 0.1s ease all;
    -webkit-transition: 0.1s ease all;
}

#nav > ul > li > a,
#nav > ul > li > a:hover,
#nav > ul > li > a:active,
#nav > ul > li > a:visited {
    font-weight: bold;
}

#nav > ul{
    margin: auto;
    display: table;
    padding: 0;
}

#nav > ul > li:nth-child(2){
    border-left: 1px solid #7a7a7a;
}

#nav > ul > li{
    text-align: center;
    border-right: 1px solid #7a7a7a;
    margin-right: auto !important;
    padding: 15px 20px;
    transition: 0.3s ease background-color;
    -webkit-transition: 0.3s ease background-color;
    cursor: pointer;
    display: inline;
}

#nav ul li:hover{
    background-color: #FFF;
}

#nav ul > li:hover > a,
#nav ul > li:hover > a:hover,
#nav ul > li:hover > a:active,
#nav ul > li:hover > a:visited{
    color: #CF0A2C;
}

#nav > ul > li.category.current > a,
#nav > ul > li.category.current > a:hover,
#nav > ul > li.category.current > a:active,
#nav > ul > li.category.current > a:visited{
    color: #CF0A2C;
}

#nav > ul > li > a{
    text-transform: uppercase;
    font-size: 14px;
}

/* dropdown nav (http://htmldog.com/techniques/dropdowns/) */
#nav ul ul{
    margin: 0;
    padding: 0;
    background: #6b6258;
}


#nav ul li{
    position: relative;
    transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
}

#nav ul ul {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    min-width: 212px;
    z-index: 999;
}

#nav ul ul li{
    border-bottom: 1px solid #7a7a7a;
    text-align: left;
}

#nav ul ul li:last-child{
    border-bottom: 1px solid #6b6258;
}

#nav ul ul ul li{
    border-left: 1px solid #7a7a7a;
}

#nav ul li:hover > ul {
    display: block;
}

#nav ul ul li a{
    padding: 10px;
    display: block;
}

#nav ul ul ul {
    left: 100%;
    top: 0;
}

#nav .subcategory-icon{
    position: absolute;
    right: 10px;
    top: 15px;
}


#section-newsletter{
    background: #CF0A2C;
    color: #FFF;
    width: 100%;
    padding: 10px 25px;
    margin-bottom: 0;
}

#section-newsletter .newsletter-header{
    font-size: 28px;
    font-weight: bold;
}

#section-newsletter .btn.btn-info{
    background: #30aadf;
}

#section-newsletter input, #section-newsletter .btn.btn-info{
    margin-top: 15px;
}

#footer{
    background-color: #222222;
    /*background-image: url(/images/3.0/ceramic-black-overlay.jpg);*/
    /*background-repeat: repeat-y;*/
    color: #FFF;
    padding: 30px 0;
}

#footer .footer-wrapper{
    width: 90%;
    margin: auto;
}

#footer .footer-block-header{
    font-weight: bold;
}

#footer .footer-block{
    margin-bottom: 30px;
}

.footer-block-header-separator {
    position: relative;
    margin: 10px 0 20px;
}

.footer-block-header-separator-green {
    float: left;
    height: 3px;
    width: 18%;
    background: #CF0A2C;
    margin-right: 10px;
}

.footer-block-header-separator-grey {
    width: 80%;
    height: 1px;
    background: grey;
    position: relative;
    left: 20%;
    top: 1px;
}

#footer .footer-block-body{
    clear: both;
}

#footer .row:first-child{
    border-bottom: 1px solid grey;
    padding-bottom: 20px;
}

#footer ul{
    padding: 0;
}

#footer a,
#footer a:hover,
#footer a:active,
#footer a:visited{
    color: #FFF;
}

#footer ul.news-articles li {
    margin-bottom: 10px;
}

#footer .news-date{
    font-size: 11px;
}

#footer .contact-links li{
    margin-bottom: 20px;
}

#footer .social-links i{
    border: 2px solid #CF0A2C;
    border-radius: 50%;
    color: #CF0A2C;
    transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
}

#footer .social-links a:hover{
    text-decoration: none;
}

#footer .social-links i:hover{
    border-color: #FFF;
    color: #FFF;
}

#footer .social-links a{
    margin-right: 10px;
}

.copyright{
    margin: 10px -15px;
    position: relative;
}

.copyright .right {
    float: right;
    margin-top: -20px;
}

/* BREAD CRUMBS */
.breadcrumb-nav{
    background: #f1f1f1;
    max-width: 100%;
}

.breadcrumb{
    background: #f1f1f1;
    width: 1014px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.breadcrumb-item, .breadcrumb a{
    color: #808083;
}

.mobile-only{
    display: none;
}

.mobile-hide{
    display: block;
}

.label-default-light {
    background-color: #ccc;
}

/* MEDIA */
@media (max-width: 1750px) {
    #logo img {
        height: 55px;
    }
}

@media (max-width: 1550px) {
    #logo img {
        height: 48px;
    }
}

@media (max-width: 1350px) {
    /*#header-cart {*/
    /*    margin-right: 50px;*/
    /*}*/
    #header h1{
        padding: 0 0 0 20px !important;
    }
    #logo img {
        height: 40px;
    }
}
@media (max-width: 1200px) {
    #header-search {
        width: 185px;
    }

    #top-mini-header {
        margin-top: 10px;
    }
}

@media (max-width: 1100px) {
    #nav ul li a {
        font-size: 12px;
    }

    #nav ul ul {
        min-width: 175px;
    }

    .breadcrumb {
        width: 916px;
    }

    /*#header-cart {*/
    /*    margin-right: 20px;*/
    /*}*/

    #logo img {
        height: 33px;
    }
}

@media (max-width: 1000px) {
    #nav > ul > li{
        padding: 15px 15px;
    }

    .breadcrumb {
        width: 836px;
    }

    #top-header-account{
        margin-right: 30px;
    }
}

@media (max-width: 930px) {
    #nav > ul > li{
        padding: 15px 10px;
    }

    #nav ul li a {
        font-size: 9px;
    }

    #top-header-account{
        margin-right: 15px;
    }

    .breadcrumb {
        width: 658px;
    }

    #top-header-nav {
        display: none;
    }

    #header > h1{
        top: -10px;
    }

    #logo img {
        height: 33px;
        width: auto;

    }

    h1.not-log-in img.logo-img {
        width: 80% !important;
        height: auto !important;
        transform: translateY(0) !important;
        margin-left: -30px !important;
        padding-left: 40px !important;
        max-width: 500px;
    }

    #header > h1.not-log-in {
        top: 40px;
        text-align: center;
    }

    #top-mini-header.logged-in-wrapper .nav-icon-text, #top-mini-header .cart-text {
        display: none;
    }
}

@media (max-width: 770px) {

    #nav > ul > li{
        padding: 15px 10px;
    }

    #top-mini-header .top-header-divider.float-right{
        border-left: none;
    }

    .mobile-only{
        display: block;
    }

    .mobile-hide{
        display: none;
    }


    #cart-weight{
        display: none;
    }

    #top-mini-header .top-header-section {
        padding: 5px 15px;
    }
}

@media (max-width: 700px) {
    #nav{
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        width: 300px;
        z-index: 9999;
        overflow-y: scroll;
        overflow-x: hidden;
        height: auto;
    }

    #nav > ul {
        height: auto;
        width: 100%;
    }

    #nav > ul > li {
        display: block;
        text-align: left;
        border-right: none;
        border-bottom: 1px solid #7a7a7a;
        padding: 15px 10px;
    }

    #nav ul.horizontal-ul > li {
        float: none;
    }

    #nav > ul > li:nth-child(2) {
        border-left: none;
    }

    #nav ul ul {
        position: relative;
        display: block;
    }

    #nav ul ul ul {
        left: 0;
    }

    #nav ul ul li{
        border-bottom: none;
    }

    #nav ul ul ul li {
        border-left: none;
        text-indent: 15px;
    }

    #nav ul li:hover{
        background-color: transparent;
    }

    #nav ul li a {
        font-size: 25px;
        line-height: 35px;
    }

    #nav ul ul li a {
        padding: 5px 10px;
    }

    #nav ul ul li:last-child a{
        padding-bottom: 10px;
    }

    #header h1 {
        padding: 0 0 0 70px !important;
    }

    #mobile-nav-toggle, .mobileViewOnly{
        display: block !important;
    }

    .mobileViewOnly-inline{
        display: inline !important;
    }

    .desktopViewOnly{
        display: none !important;
    }

    #nav a:hover,
    #nav ul > li:hover > a,
    #nav ul > li:hover > a:hover,
    #nav ul > li:hover > a:active,
    #nav ul > li:hover > a:visited {
        color: #FFF !important;
    }

    #nav a:active{
        color: #CF0A2C !important;
    }

    #nav .subcategory-icon {
        position: relative;
        left: 10px;
        top: 0;
    }

    #nav a{
        width: fit-content;
    }

    #top-header-login {
        margin-right: 0;
    }


    #logo img {
        width: auto;
        height: 33px;
    }

    #mobile-nav-toggle {
        top: -42px;
        font-size: 33px;
    }

    #header-search .searchBar {
        height: 27px;
        font-size: 12px;
    }

    #header-search .fa.fa-search {
        font-size: 12px;
    }

    #header-search {
        width: 180px;
        margin-right: 20px;
    }

    #header-cart .cart-text{
        margin-left: 2px;
    }

    /*#header-cart i {*/
    /*    font-size: 20px;*/
    /*}*/

    #cart-counter {
        right: -36px;
        padding: 2px 5px;
        font-size: 10px
    }

    #top-mini-header .top-header-section {
        padding-left: 0;
    }

    .btn-group .btn.toggle-btn1 {
        font-size: 12px;
        padding: 3px 7px;
    }

    #top-mini-header.logged-in-wrapper .nav-icon-text, #top-mini-header .cart-text {
        display: unset;
    }

    .logged-in-wrapper > .hidden1 {
        display: none;
    }
}

@media (max-width: 620px) {
    #logo img {
        width: auto;
        height: 28px;
        margin-left: -5px;
    }

    #mobile-nav-toggle {
        top: -40px;
        font-size: 28px;
        left: 20px;
    }

    #top-mini-header a {
        font-size: 12px !important;
    }

    #inboxBtn .badge {
        padding: 2px 5px !important;
        font-size: 10px !important;
    }
}

@media (max-width: 540px) {
    .copyright {
        margin: 10px;
        padding: 0 10px;
        text-align: center;
    }

    .copyright .right {
        float: none;
        margin-top: 20px;
    }


    #top-header-mailbox{
        display: none !important;
    }

    #header-search {
        width: 130px;
    }

    #storeSwitchButtons {
        margin-right: 10px;
    }
}

@media (max-width: 430px) {
    #logo img {
        width: auto;
        height: 20px;
        margin-left: -15px;
    }

    #mobile-nav-toggle {
        font-size: 26px;
    }

    .btn-group .btn.toggle-btn1 {
        font-size: 10px;
        padding: 5px;
    }
}

@media (min-width: 992px) {
    .hidden-gt-sm {
        display: none !important;
    }
}

